扑球 Pokeball


you need at least Cinema 4D r13, Maya 2013, 3ds max 2012 for open .c4d,.mb,.3ds… else use .obj

Share to...
[TheChamp-Sharing]
Top